{
	"ImportPath": "amuz.es/go/wiki",
	"GoVersion": "go1.5",
	"Deps": [
		{
			"ImportPath": "github.com/elazarl/go-bindata-assetfs",
			"Rev": "57eb5e1fc594ad4b0b1dbea7b286d299e0cb43c2"
		},
		{
			"ImportPath": "github.com/flosch/pongo2",
			"Comment": "v1.0-rc1-182-ga269242",
			"Rev": "a269242022ae534b052672d6a9326a40560a63e7"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin",
			"Comment": "v1.0rc1-219-g3d002e3",
			"Rev": "3d002e382355cafc15d706b92899b1961d5b79e9"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin/binding",
			"Comment": "v1.0rc1-219-g3d002e3",
			"Rev": "3d002e382355cafc15d706b92899b1961d5b79e9"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin/render",
			"Comment": "v1.0rc1-219-g3d002e3",
			"Rev": "3d002e382355cafc15d706b92899b1961d5b79e9"
		},
		{
			"ImportPath": "github.com/golang/glog",
			"Rev": "23def4e6c14b4da8ac2ed8007337bc5eb5007998"
		},
		{
			"ImportPath": "github.com/golang/protobuf/proto",
			"Rev": "c75fbf01dc6cb73649c4cd4326182c3e44aa9dbb"
		},
		{
			"ImportPath": "github.com/manucorporat/sse",
			"Rev": "ee05b128a739a0fb76c7ebd3ae4810c1de808d6d"
		},
		{
			"ImportPath": "golang.org/x/net/context",
			"Rev": "08f168e593b5aab61849054b77981de812666697"
		},
		{
			"ImportPath": "gopkg.in/go-playground/validator.v8",
			"Comment": "v8.17.1",
			"Rev": "014792cf3e266caff1e916876be12282b33059e0"
		}
	]
}
